# 应用配置文件
server:
  # Web服务器监听IP
  host: "0.0.0.0"
  # Web服务器监听端口
  port: 8086
  # 服务器超时配置(秒)
  read_timeout: 30
  write_timeout: 30
  idle_timeout: 120

# PostgreSQL数据库配置
database:
  host: "huangwc.com"
  port: 5432
  username: "pig-farm-controller"
  password: "pig-farm-controller"
  dbname: "pig-farm-controller"
  sslmode: "disable"
  # 连接池配置
  max_open_conns: 5
  max_idle_conns: 5
  conn_max_lifetime: 300 # 5分钟